package com.house365.ws.beans.request;

import com.house365.beans.entity.BaseAttachmentRemoteUrl;
import com.house365.ws.system.House365Request;

public class AttachmentRemoteUrlRequest extends House365Request {

	/**
	 */
	private static final long serialVersionUID = 1L;

	private BaseAttachmentRemoteUrl attachmentRemoteUrl ;

	public BaseAttachmentRemoteUrl getAttachmentRemoteUrl() {
		return attachmentRemoteUrl;
	}

	public void setAttachmentRemoteUrl(BaseAttachmentRemoteUrl attachmentRemoteUrl) {
		this.attachmentRemoteUrl = attachmentRemoteUrl;
	}
	
}
